tigase.jaxmpp.core.client.xmpp.modules.disco

## Interface DiscoveryModule.AccountFeaturesReceivedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    DiscoveryModule

      public static interface DiscoveryModule.AccountFeaturesReceivedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `DiscoveryModule.AccountFeaturesReceivedHandler.AccountFeaturesReceivedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onAccountFeaturesReceived(SessionObject sessionObject, IQ stanza, String[] features)`

- - ### Method Detail

    - #### onAccountFeaturesReceived

          void onAccountFeaturesReceived(SessionObject sessionObject,
                                         IQ stanza,
                                         String[] features)

Copyright © 2006–2020 Tigase. All rights reserved.